Subject: Re: [eman] Introduction; past comments

From: Christian Groves <[email-masked]>
Date: Wed, 13 Apr 2011 14:19:40 +1000

Hello Brad and Benoit,

Sorry for the late reply other work took me away from following this WG 
and I've just caught up with the emails.

I don't attend ITU-T SG5 (I attend ITU-T SG16) but it seems to me that 
given that this Study Group has questions 
(http://www.itu.int/net/ITU-T/lists/questions.aspx?Group=5&Period=14) 
looking at:
Q 18/5 Methodology of environmental impact assessment of ICT
Q 19/5 Power feeding systems
Q 20/5 Data collection for energy efficiency for ICTs over the lifecycle
that they may be interested in the output from the EMAN working group. 
Efficiency has to be measurable.

I think the work in the this area is in its infancy in SG5. My email was 
just to let people know that there was work there.

Regards, Christian

On 3/03/2011 11:46 PM, Brad Schoening wrote:
>
> Hi Christian,
>
> The ITU-T Study Group 5 doesn’t seem to have any direct correspondence 
> to energy monitoring and control. According to itu.int:
>
> Study Group 5 have four main objectives.
>
> The first is to protect telecommunication equipment and installations 
> against damage and malfunction due to electromagnetic disturbances, 
> such as those from lightning.
>
> The second is to ensure safety of personnel and users of networks 
> against current and voltages used in telecommunication networks.
>
> The third is to avoid health risks from electromagnetic fields (EMF) 
> produced by telecommunication devices and installations.
>
> The fourth is to guarantee a good quality of service (QoS) for high 
> speed data services by providing requirements on characteristics of 
> copper cables and on the coexistence of services delivered by 
> different providers.
>
>
> Perhaps you could provide a little more background on how you feel the 
> ITU-T work would fit in here with the IETF’s EMAN work.
>
> Thanks,
>
> Brad Schoening
>
>
> -------- Original Message --------
>
> *Subject: *
>
> 	
>
> Re: [eman] Introduction; past comments
>
> *Date: *
>
> 	
>
> Wed, 03 Nov 2010 13:33:15 +1100
>
> *From: *
>
> 	
>
> Christian Groves <[email-masked]> 
> <mailto:[email-masked]>
>
> *To: *
>
> 	
>
> [email-masked] <mailto:[email-masked]>
>
> Hello Bruce,
>   
> Thanks for the introduction.
>   
> Your comment on other SDOs and the charter actually made me have a good
> read of the EMAN charter. It mentions a list of SDOs whose work may be
> applicable: IEC, ANSI, DTMF etc. However it doesn't mention ITU-T Study
> Group 5"electromagnetic compatibility and electromagnetic effects"
> <http://www.itu.int/net/ITU-T/lists/questions.aspx?Group=5&Period=14>  <http://www.itu.int/net/ITU-T/lists/questions.aspx?Group=5&Period=14>.
> This group was formed from two study groups, one looking at
> electro-magnetic issues and one looking at indoor and outdoor plant. My
> understanding is that operators are well represented in this group. It
> may be beneficial for both SG5 and the EMAN WG to exchange information.
>   
> Regards, Christian
>   
>